click-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Bob Schellink (JIRA)" <j...@apache.org>
Subject [jira] Commented: (CLK-628) Does not work under the latest Google App Engine 1.3.1
Date Wed, 17 Feb 2010 21:49:27 GMT

    [ https://issues.apache.org/jira/browse/CLK-628?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=12835010#action_12835010
] 

Bob Schellink commented on CLK-628:
-----------------------------------

Btw I haven't had a chance to upgrade Click JPA to the latest Click jars. If you look under
war/WEB-INF/lib the jars might still be 2.1.0 Release Candidate 1. Could that be the issue?

> Does not work under the latest Google App Engine 1.3.1
> ------------------------------------------------------
>
>                 Key: CLK-628
>                 URL: https://issues.apache.org/jira/browse/CLK-628
>             Project: Click
>          Issue Type: Bug
>          Components: extras
>    Affects Versions: 2.1.0, 2.1.0 RC1
>         Environment: OS: Ubuntu 9.10
> Click: 2.1.0
> GAE: 1.3.1 (Eclipse GAE plugin)
> IDE: Eclipse  
>            Reporter: Ke Sun
>
> Click 2.1.0 does not work under the latest GAE (1.3.1). I tried the demo http://code.google.com/p/click-jpa-demo/.
It do works if I switch to GAE 1.2.2. Under GAE 1.3.1, GAE pops up the  not-found  page.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message